﻿/* 代码整理：懒人之家 www.lanrenzhijia.com */
.orbit-wrapper { position: relative; margin: 0 auto; }
#featured { position: relative; width: 1380px; height: 440px; overflow: hidden; background: #fff url(../images/loading.gif) 50% no-repeat; }
.orbit > img { display: none; position: absolute; top: 0; left: 0; border: 0 none; }
.orbit > a { display: none; position: absolute; top: 0; left: 0; line-height: 0; border: 0 none; }
.orbit > div { position: absolute; top: 0; left: 0; width: 100%; height: 100% }
.orbit-item { background-color: #f5f5f5; }
.orbit-item img{ height: 425px; width: 1234px;}
/* 标题 */
.orbit-caption { display: none; position: absolute; padding: 25px 0px; left: 0; bottom: -125px; z-index: 10; width: 100%; height: 75px; font: 20px/50px "Microsoft Yahei"; text-align: center; color: #fff; background-color: #a7161c;}

/* 导航 */
.orbit-bullets { position: absolute; display: none; z-index: 1000; list-style: none; bottom: 0px; left: 50%; margin: 15px 0 15px -50px; padding: 0; }
.orbit-bullets li { float: left; margin: 0 5px; cursor: pointer; width: 10px; height: 10px; overflow: hidden; text-indent: -9999px; background-color: #000; }
.orbit-bullets li.active { background-color: #49CFF1; }
.orbit-bullets li.has-thumb { background: none; width: 100px; height: 75px; }
.orbit-bullets li.active.has-thumb { background-position: 0 0; border-top: 2px solid #000; }
.slider-nav { display: block }
.slider-nav span { width: 75px; height: 75px; text-indent: -9999px; position: absolute; z-index: 1000; bottom: -100px; cursor: pointer; }
.slider-nav span.right { background: url(../images/arrow.png) right 0; right: 125px; }
/*.slider-nav span.left { background: url(../images/arrow.png) 0 0; left: 0; }*/
.slider-nav span.right:hover { background-position: right bottom; }
.slider-nav span.left:hover { background-position: 0 bottom; }
.time{ width: 150px; float: left; margin-right: 25px; text-align: right;}
.time h2{ height: 35px; line-height: 35px; font-weight: 100; font-size: 36px;}
.time p{ line-height: 30px;  font-weight: 100;}
.tpnr{ float: left; line-height: 25px; width: 825px; text-align: left; font-size: 14px;  text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;}
.nesd{ position: absolute; z-index: 99; top: 35px; left: 120px;}
.tpout{ width: 1000px; margin: 0 auto;}

/* 定时器 */
.timer { width: 40px; height: 40px; overflow: hidden; position: absolute; top: 10px; right: 10px; opacity: .6; cursor: pointer; z-index: 1001; }
.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url(../images/rotator-black.png) no-repeat; z-index: 3; }
.mask { display: block; width: 20px; height: 40px; position: absolute; top: 0; right: 0; z-index: 2; overflow: hidden; }
.rotator.move { left: 0; }
.mask.move { width: 40px; left: 0; background: url(../images/timer-black.png) repeat 0 0; }
.pause { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: 0; background: url(../images/pause-black.png) no-repeat; z-index: 4; opacity: 0; }
.pause.active { background: url(../images/pause-black.png) no-repeat 0 -40px; }
.timer:hover span.pause, span.pause.active { opacity: 1; }
/* 代码整理：懒人之家 www.lanrenzhijia.com */
